ul { list-style: disc inside !important; margin: 0 0 30px 0 !important; }

.grid-container { padding: 20px 0; }
.grid-oops,
.grid-oops-dub,
.grid-oops-info { width: 100%; position: relative; display: flex; flex-wrap: wrap; justify-content: flex-start; padding: 0; }
.grid-oops > div { width: 33.33%; width: calc(33.33% - 7px); margin: 0 10px 10px 0; border-radius: 0; text-align: center; font-size: 30px; font-weight: 300; color: #fff; min-height: 216px; background-color: #589fbb; display: flex; align-items: center; align-self: stretch; }
.grid-oops > div > div { width: 100%; }
#ateliers-coaching-individuel { background-image: url('../images/formation/ateliers-back.jpg'); background-position: center center; background-size: cover; background-repeat: no-repeat; }
#boite-outils { background-image: url('../images/formation/boite-outils-back.jpg'); background-position: center center; background-size: cover; background-repeat: no-repeat; }
.grid-oops > div:nth-child(3n) { margin: 0 0 10px 0; }
	
.grid-oops-dub > div { width: 50%; width: calc(50% - 5px); margin: 0 10px 10px 0; border-radius: 0; text-align: center; font-size: 30px; font-weight: 300; color: #fff; min-height: 216px; background-color: #fff; display: flex; align-items: center; align-self: stretch; }
.grid-oops-dub > div:nth-child(2n) { margin: 0 0 10px 0; }

.grid-oops-info { padding: 0; }
.grid-oops-info > div { width: 50%; width: calc(50% - 5px); margin: 0 10px 10px 0; padding: 30px; border-radius: 0; text-align: left; font-size: 14px; font-weight: 300; color: #000; min-height: 216px; background-color: #e3e3e3; align-self: stretch; }
.grid-oops-info > div:nth-child(2n) { margin: 0 0 10px 0; }
	
/* Span 2 columns */
.grid-oops > div.span-2 { width: 66.66%; }

/* Span 3 columns */
.grid-oops > div.span-3 { width: 100%; margin: 0 0 10px 0; min-height: 120px; }

.info-item { width: 100%; height: 100%; display: flex; flex-wrap: nowrap; background-color: #fff; cursor: pointer; }
.info-item > div:first-child { max-width: 49%; }
.info-item > div:last-child { width: 51%; padding: 20px; text-align: left; background-color: #eee; }
.btn { cursor: pointer; }

/* Responsive breakpoints */
@media (max-width: 900px) {
  	.col { flex: 1 1 calc(50% - 1rem); }
	.col.span-2 { flex-basis: calc(100% - 1rem); }
  	.col.span-3 { flex-basis: calc(100% - 1rem); }
}
@media (max-width: 787px) {
	.grid-oops-dub > div { width: 100%; margin: 0 0 10px 0; }
	.grid-oops-info > div { width: 100%; margin: 0 0 10px 0; }
}
@media (max-width: 600px) {
  	.col,
  	.col.span-2,
  	.col.span-3 { flex-basis: 100%; }
}

div.blueBar+div.grid-container { padding-top: 0px !important; }
.container { width: 100%; min-width: 300px; }